{
  "accUserMode" : 0,
  "codeName" : "AppPortalView",
  "dynaModelFilePath" : "PSSYSAPPS/Mob/PSAPPPORTALVIEWS/AppPortalView.json",
  "name" : "AppPortalView",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPMODULES/Ungroup.json"
  },
  "getPSControls" : [ {
    "codeName" : "AppPortalView_db",
    "controlType" : "DASHBOARD",
    "name" : "dashboard",
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "dashboard"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true
    },
    "getPSLayout" : {
      "layout" : "FLEX"
    },
    "getPSControls" : [ {
      "aMListStyle" : "ICONVIEW",
      "codeName" : "portlet_icon_menu",
      "getContentPSControl" : {
        "name" : "db_appmenu1_appmenu"
      },
      "controlType" : "PORTLET",
      "name" : "db_appmenu1",
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "db_appmenu1"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSControls" : [ {
        "appMenuStyle" : "ICONVIEW",
        "codeName" : "portlet_icon_menu",
        "controlStyle" : "ICONVIEW",
        "controlType" : "APPMENU",
        "layoutMode" : "TABLE_24COL",
        "logicName" : "门户图标菜单",
        "name" : "db_appmenu1_appmenu",
        "getPSAppMenuItems" : [ {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM1"
          },
          "caption" : "编辑",
          "itemType" : "MENUITEM",
          "name" : "menuitem1",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSSysImage" : {
            "cssClass" : "browsers"
          },
          "tooltip" : "编辑"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM2"
          },
          "caption" : "列表",
          "itemType" : "MENUITEM",
          "name" : "menuitem2",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "列表"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM3"
          },
          "caption" : "测试俩行文本显示状态",
          "itemType" : "MENUITEM",
          "name" : "menuitem3",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "测试俩行文本显示状态"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM4"
          },
          "caption" : "树",
          "itemType" : "MENUITEM",
          "name" : "menuitem4",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "树"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM5"
          },
          "caption" : "选择",
          "itemType" : "MENUITEM",
          "name" : "menuitem5",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "选择"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM6"
          },
          "caption" : "卡片",
          "itemType" : "MENUITEM",
          "name" : "menuitem6",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "卡片"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM7"
          },
          "caption" : "多数据",
          "itemType" : "MENUITEM",
          "name" : "menuitem7",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "多数据"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM8"
          },
          "caption" : "工作流",
          "itemType" : "MENUITEM",
          "name" : "menuitem8",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "工作流"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM9"
          },
          "caption" : "其他",
          "itemType" : "MENUITEM",
          "name" : "menuitem9",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "其他"
        }, {
          "accUserMode" : 2,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM10"
          },
          "caption" : "分页导航",
          "itemType" : "MENUITEM",
          "name" : "menuitem10",
          "getPSAppFunc" : {
            "modelref" : true,
            "id" : "AppFunc"
          },
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "分页导航"
        }, {
          "accUserMode" : 2,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_ICON_MENU.MENUITEM11"
          },
          "caption" : "多容器",
          "itemType" : "MENUITEM",
          "name" : "menuitem11",
          "getPSAppFunc" : {
            "modelref" : true,
            "id" : "UsrAppFunc1127009677"
          },
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "多容器"
        }, {
          "accUserMode" : 2,
          "caption" : "单容器",
          "itemType" : "MENUITEM",
          "name" : "menuitem12",
          "getPSAppFunc" : {
            "modelref" : true,
            "id" : "UsrAppFunc1127019339"
          },
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "单容器"
        } ],
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "db_appmenu1_appmenu"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "modelid" : "A0C3BC40-F807-47DA-BED3-B3EDBD294703",
        "modeltype" : "PSAPPMENU"
      } ],
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "FLEX"
      },
      "portletType" : "APPMENU",
      "title" : "图标菜单",
      "showTitleBar" : true,
      "modelid" : "A0C3BC40-F807-47DA-BED3-B3EDBD294703",
      "modeltype" : "PSSYSDBPART"
    }, {
      "aMListStyle" : "LISTVIEW",
      "codeName" : "portlet_list_menu",
      "getContentPSControl" : {
        "name" : "db_appmenu2_appmenu"
      },
      "controlType" : "PORTLET",
      "name" : "db_appmenu2",
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "db_appmenu2"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSControls" : [ {
        "appMenuStyle" : "LISTVIEW",
        "codeName" : "portlet_list_menu",
        "controlStyle" : "LISTVIEW",
        "controlType" : "APPMENU",
        "layoutMode" : "TABLE_24COL",
        "logicName" : "门户列表菜单",
        "name" : "db_appmenu2_appmenu",
        "getPSAppMenuItems" : [ {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_LIST_MENU.MENUITEM1"
          },
          "caption" : "编辑",
          "itemType" : "MENUITEM",
          "name" : "menuitem1",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSSysImage" : {
            "cssClass" : "browsers"
          },
          "tooltip" : "编辑"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_LIST_MENU.MENUITEM2"
          },
          "caption" : "列表",
          "itemType" : "MENUITEM",
          "name" : "menuitem2",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "列表"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_LIST_MENU.MENUITEM3"
          },
          "caption" : "选择",
          "itemType" : "MENUITEM",
          "name" : "menuitem3",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "选择"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_LIST_MENU.MENUITEM4"
          },
          "caption" : "编辑器",
          "itemType" : "MENUITEM",
          "name" : "menuitem4",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "编辑器"
        }, {
          "accUserMode" : 0,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_LIST_MENU.MENUITEM5"
          },
          "caption" : "树",
          "itemType" : "MENUITEM",
          "name" : "menuitem5",
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "树"
        }, {
          "accUserMode" : 2,
          "getCapPSLanguageRes" : {
            "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.PORTLET_LIST_MENU.MENUITEM6"
          },
          "caption" : "容器",
          "itemType" : "MENUITEM",
          "name" : "menuitem6",
          "getPSAppFunc" : {
            "modelref" : true,
            "id" : "UsrAppFunc1127009677"
          },
          "getPSLayout" : {
            "childColMD" : 24,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "tooltip" : "容器"
        } ],
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "db_appmenu2_appmenu"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "modelid" : "D70A373F-3ACA-44C9-9A19-B73248E9776E",
        "modeltype" : "PSAPPMENU"
      } ],
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "FLEX"
      },
      "portletType" : "APPMENU",
      "title" : "列表菜单",
      "showTitleBar" : true,
      "modelid" : "D70A373F-3ACA-44C9-9A19-B73248E9776E",
      "modeltype" : "PSSYSDBPART"
    } ],
    "enableCustomized" : false,
    "modelid" : "F61E1909-394E-4D8D-A900-D0B20C99821C",
    "modeltype" : "PSSYSDASHBOARD"
  }, {
    "codeName" : "captionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSControlParam" : { }
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPPORTALVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "title" : "应用看板视图",
  "getTitlePSLanguageRes" : {
    "lanResTag" : "PAGE.TITLE.MOB.APPPORTALVIEW"
  },
  "viewStyle" : "DEFAULT",
  "viewType" : "APPPORTALVIEW",
  "enableDP" : true,
  "modelid" : "F61E1909-394E-4D8D-A900-D0B20C99821C",
  "modeltype" : "PSAPPPORTALVIEW"
}